/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Aug 7, 2016, 3:06:39 PM
    Author     : Threads
*/
*::before, *::after {
    box-sizing: border-box;
}
.flexbox-vertical-center-align {
    align-items: center;
    display: flex;
}
.col-sm-push-7 {
    left: 58.3333%;
}
.col-sm-5 {
    width: 41.6667%;
}
.col-sm-5, .col-sm-7{
    float: left;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
    position: relative;
}
.col-sm-pull-5 {
    right: 41.6667%;
}
.col-sm-7 {
    width: 58.3333%;
}
.img-responsive {
max-width: 299px;
height: auto;
display:block;
}

/* divTable.com */
.divTable{
    display: table;
    width: 100%;
}
.divTableRow {
    display: table-row;
}
.divTableHeading {
    display: table-header-group;
    background-color: #ddd;
}
.divTableCell, .divTableHead {
    display: table-cell;
    padding: 3px 10px;
    border: 1px solid #999999;
}
.divTableHeading {
    display: table-header-group;
    background-color: #ddd;
    font-weight: bold;
}
.divTableFoot {
    display: table-footer-group;
    font-weight: bold;
    background-color: #ddd;
}
.divTableBody {
    display: table-row-group;
}

/* table divs */
.rTable {display: table;width: 100%; } 
.rTableRow {display: table-row; } 
/*.rTableRow:nth-child(odd) {background: #e0e0e0;} */
.rTableRow:nth-of-type(odd) {background: #e0e0e0;}
.rTableHeading {display: table-header-group;background-color: #ddd; } 
.rTableCell, .rTableHead {display: table-cell; padding: 3px 10px; border: 1px solid #999999; vertical-align: middle;} 
.rTableHeading {display: table-header-group;background-color: #ddd;font-weight: bold; } 
.rTableFoot {display: table-footer-group;font-weight: bold;background-color: #ddd; } 
.rTableBody {display: table-row-group; }
.centerImage {display: block; margin: 0 auto;}

/*CSS Zebra */


.description_container_table  tr:nth-child(odd) {
   background-color: #f7f7f7;
}
/*compare*/
#compare table{color:inherit;font-size:inherit;font-weight:inherit;font-style:inherit;font-variant:inherit;}
#compare a:visited{color:#673ab7;}
#compare .align-center{text-align:center;}
#compare table{border-collapse:collapse;border-spacing:0;font-size:0.875rem;line-height:1.313rem;margin:0;padding:0;border:0;outline:0;}
#compare td{vertical-align:top;}
#compare td,#compare th{padding:.8125rem .3125rem;}
#compare th{color:#444746;font-weight:bold;text-align:left;vertical-align:baseline;}
#compare table.wide{display:table;width:100%;}
#compare td.wide{width:50%;}
#compare td.narrowest{width:15%;}
#compare .nice-table{display:block;max-width:100%;overflow:auto;}
#compare .nice-table th,#compare .nice-table td{border:.0625rem solid #a9acaa;padding:.25rem .75rem;}
#compare .nice-table th{background-color:#e3e3e3;}
#compare .nice-table tr:nth-of-type(2n) td{background-color:#ffffff;border-right-color:#a9acaa;}
#compare .nice-table td{background-color:#f2f2f2;border-color:#a9acaa;}
#compare tr td,#compare tr th{padding:.3125rem;}
#compare th{color:#1f1f1f;}
#compare strong{font-weight:600;}
#compare th{padding:.8125rem .3125rem;}
#compare .nice-table th{border:.0625rem solid #a9acaa;padding:.25rem .75rem;}
#compare tr th{padding:.3125rem;}
#compare td{padding:.8125rem .3125rem;}
#compare .nice-table td{border:.0625rem solid #a9acaa;padding:.25rem .75rem;}
#compare tr td{padding:.3125rem;}